<?php
/*
Plugin Name: Generate Disable Mobile
Plugin URI: http://generatepress.com
Description: Disable mobile responsive features in GeneratePress
Version: 0.1
Author: Thomas Usborne
Author URI: http://edge22.com
License: 
License URI: 
*/

/**
 * If GeneratePress isn't activated, stop reading
 */
if ( 'generatepress' !== get_template() && 'themes/generatepress' !== get_template() )
	return;


/**
 * Load Automatic Updater
 */
require plugin_dir_path( __FILE__ ) . 'inc/updater.php';
$GenDMUpdater = PucFactory::buildUpdateChecker(
	'http://generatepress.com/api/plugins/generate-disable-mobile/info.json',
	__FILE__
);

define('GENERATE_DISABLE_MOBILE', true);